How to install gem-plugin-magick on Debian Unstable (Sid)